{% extends 'base.html.twig' %}

{% block title %}Technicien{% endblock %}

{% block body %}
<h1>Technicien</h1>

<table class="table">
    <tbody>
        <tr>
            <th>Code Technicien</th>
            <td>{{ technicien.codeTech }}</td>
        </tr>
        <tr>
            <th>Nom</th>
            <td>{{ technicien.nom }}</td>
        </tr>
        <tr>
            <th>Prenom</th>
            <td>{{ technicien.prenom }}</td>
        </tr>
    </tbody>
</table>

<a href="{{ path('technicien_index') }}">Retour à la liste</a>

<a href="{{ path('technicien_edit', {'codeTech': technicien.codeTech}) }}">editer</a>

{{ include('technicien/_delete_form.html.twig') }}
{% endblock %}